SciLinux: SLSA-2022-6834-1 Important: expat on SL7.x x86_64 | Linux...
Synopsis:          Important: expat security update
Advisory ID:       SLSA-2022:6834-1
Issue Date:        2022-10-06
CVE Numbers:       CVE-2022-40674
--

Security Fix(es):

* expat: a use-after-free in the doContent function in xmlparse.c
(CVE-2022-40674)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE
--

SL7
  x86_64
    expat-2.1.0-15.el7_9.i686.rpm
    expat-2.1.0-15.el7_9.x86_64.rpm
    expat-debuginfo-2.1.0-15.el7_9.i686.rpm
    expat-debuginfo-2.1.0-15.el7_9.x86_64.rpm
    expat-devel-2.1.0-15.el7_9.i686.rpm
    expat-devel-2.1.0-15.el7_9.x86_64.rpm
    expat-static-2.1.0-15.el7_9.i686.rpm
    expat-static-2.1.0-15.el7_9.x86_64.rpm

- Scientific Linux Development Team

SciLinux: SLSA-2022-6834-1 Important: expat on SL7.x x86_64

Summary

Important: expat security update



Security Fixes

* expat: a use-after-free in the doContent function in xmlparse.c (CVE-2022-40674)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE
SL7 x86_64 expat-2.1.0-15.el7_9.i686.rpm expat-2.1.0-15.el7_9.x86_64.rpm expat-debuginfo-2.1.0-15.el7_9.i686.rpm expat-debuginfo-2.1.0-15.el7_9.x86_64.rpm expat-devel-2.1.0-15.el7_9.i686.rpm expat-devel-2.1.0-15.el7_9.x86_64.rpm expat-static-2.1.0-15.el7_9.i686.rpm expat-static-2.1.0-15.el7_9.x86_64.rpm
- Scientific Linux Development Team

Severity
Advisory ID: SLSA-2022:6834-1
Issued Date: : 2022-10-06
CVE Numbers: CVE-2022-40674

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.